<VirtualHost *:443>
        DocumentRoot /var/www/htdocs
        RailsBaseURI /redmine

        AddOutputFilterByType DEFLATE text/html text/plain text/xml text/css application/x-javascript application/javascript
        FileETag None

        ExpiresActive On

        <FilesMatch "\.(ico|gif|jpe?g|png|js|css|htc|swf)(\?\d+)?$">
                ExpiresDefault "access plus 1 year"
        </FilesMatch>

        <Directory /redmine>
                AllowOverride All
                Options -MultiViews
        </Directory>